uuid: f9da6281-d96d-4b08-bdaa-96e14520257a
langcode: fr
status: true
dependencies: {  }
id: block_content
filenames:
  simple_text: ''
bundles:
  simple_text:
    field_content:
      bundle: simple_text
      name: field_content
      enabled: false
      rta: 'no'
      rtf: 'no'
      anonymizer: email_anonymizer
      notes: ''
      relationship: 0
      sars_filename: ''
      entity_type_id: block_content
